<?php
/**
*
* @package Support Toolkit
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
   'BACK_TOOL'							=> 'Вернуться на предыдущую страницу STK',
   'BOARD_FOUNDER_ONLY'					=> 'Только Основатель имеет доступ к STK',

   'CAT_ADMIN'							=> 'Средства администрирования',
   'CAT_ADMIN_EXPLAIN'					=> 'Средства администрирования могут быть использованы администратором для управления конкретными аспектами конференции и решать общие проблемы.',
   'CAT_DEV'							=> 'Средства разработки',
   'CAT_DEV_EXPLAIN'					=> 'Средства разработки могут быть использованы разработчиками и авторами МОДов для выполнения общих задач',
   'CAT_ERK'							=> 'Аварийный ремонтный комплект',
   'CAT_ERK_EXPLAIN'					=> 'Аварийный ремонтный комплект включает отдельные инструменты STK, которые выполняют проверку и помогают обнаружить проблемы, мешающие нормальной работе вашей конференции. Нажмите <a href="%s">здесь</a> для выполнения АРК.',
   'CAT_MAIN'							=> 'Главная',
   'CAT_MAIN_EXPLAIN'					=> 'Инструментарий поддержки (или Support Toolkit, или STK), представляет собой программный пакет, который может быть использован для восстановления установок phpBB 3.0.x, или фиксации проблем, связанных с работой инсталяционного пакета. Инструментарий представляет собой второй Администраторский раздел, который может быть легко установлен на любую работающую конференцию phpbb 3, и дающий для администратора возможность лёгкого доступа к новым инструментам, используемым для разрешения различных проблем неправильного функционирования конференции.',
   'CAT_SUPPORT'						=> 'Инструменты поддержки',
   'CAT_SUPPORT_EXPLAIN'				=> 'Средства поддержки используются для фиксации проблем или восстановления отдельных частей установки phpBB 3.0.x.',
   'CAT_USERGROUP'						=> 'Средства пользователя/группы',
   'CAT_USERGROUP_EXPLAIN'				=> 'Средства пользователя/группы могут быть использованы для управления пользователями и группами, такими способами, которые не доступны в стандартной установке PhpBB 3.0.x.',
   'CONFIG_NOT_FOUND'					=> 'Не загружен файл конфигурации STK. Проверьте установку STK.',

   'DOWNLOAD_PASS'						=> 'Загрузить файл пароля.',

   'EMERGENCY_LOGIN_NAME'				=> 'STK Аварийный вход',
   'ERK'								=> 'Аварийный ремонтный комплект',

   'FAIL_REMOVE_PASSWD'					=> 'Не удалён файл пароля, с истёкшим сроком. Удалите файл вручную!',

   'GEN_PASS_FAILED'					=> 'Признаки некорректной генерации файла пароля. Перегенерируйте заново!',
   'GEN_PASS_FILE'						=> 'Сгенерировать файл пароля.',
   'GEN_PASS_FILE_EXPLAIN'				=> 'Если вы не можете авторизироваться на конференции phpBB, вы можете использовать метод авторизации через STK. Для этого вы должны <a href="%s"><strong>сгенерировать</strong></a> новый файл пароля.',

   'INCORRECT_CLASS'					=> 'Некорректный класс: stk/tools/%1$s.%2$s',
   'INCORRECT_PASSWORD'					=> 'Пароль некорректен',
   'INCORRECT_PHPBB_VERSION'			=> 'Ваша версия phpBB несовместима с данным STK. Убедитесь, что вы используете версию phpBB: %1$s или более новую для использования STK.',

   'LOGIN_STK_SUCCESS'					=> 'Авторизация успешна, вы будете перенаправлены в Инструментарий поддержки.',

   'NOTICE'								=> 'Примечание',
   'NO_VERSION_FILE'					=> 'STK не определил актуальную версию пакета. Перейдите на <a href="http://www.phpbb.com/support/stk/">страницу</a> и убедитесь, что используемая вами версия актуальная перед тем, как продолжать её использовать.',

   'REQUEST_PHPBB_VERSION'				=> 'Определение версии phpBB',
   'REQUEST_PHPBB_VERSION_EXPLAIN'		=> 'Инструментарий поддержки не смог определить версию вашей phpBB, пожалуйста выберите ее из представленного списка.<br />Сделайте визит на <a href="http://www.phpbb.com/community/viewforum.php?f=46">форум поддержки</a> чтобы получить корректную помощь в решении данной проблемы.',

   'PASS_GENERATED'						=> 'Ваш пароль для STK сгенерирован успешно!<br/>Пароль: %1$s <br />Это пароль действителен до: <span style="text-decoration: underline;">%2$s</span>. после этого времени вы <strong>должны</strong> сгенерировать новый файл пароля для того, чтобы продолжать пользоваться аварийным входом в дальнейшем!<br /><br />Используйте кнопку для скачивания файла. Скаченный файл должен быть помещён в папку "stk"',
   'PASS_GENERATED_REDIRECT'			=> 'После помещения файла пароля в правильное место, нажмите <a href="%s">здесь</a> для возврата на страницу входа.',
   'PLUGIN_INCOMPATIBLE_PHPBB_VERSION'	=> 'Этот STK несовместим с используемой вами версией phpBB',
   'PROCEED_TO_STK'						=> '%sПерейти в STK%s',

   'STK_FOUNDER_ONLY'					=> 'Вы должны повторно авторизироваться для использования STK!',
   'STK_LOGIN'							=> 'Вход в STK',
   'STK_LOGIN_WAIT'						=> 'Вы можете сделать только одну попытку в течение 3 секунд, попытайтесь снова.',
   'STK_LOGOUT'							=> 'Выйти из STK',
   'STK_LOGOUT_SUCCESS'					=> 'Вы успешно вышли из STK.',
   'STK_NON_LOGIN'						=> 'Войти в STK.',
   'STK_OUTDATED'						=> 'Ваша версия STK устарела. Актуальная версия <strong style="color: #008000;"> %1$s </strong>, в то время как ваша версия <strong style="color: #FF0000;">%2$s</strong>.<br /><br />Вследствие большого влияния инструментария STK на конференцию phpBB, он был отключён до обновления. Рекомендуется поддерживать всё программное обеспечение на сервере в актуальном состоянии. Более подробную информацию о последнем обновлении STK смотрите <a href="%3$s">в этой теме</a>.<br /><br /><em>Если вы видите это уведомление после обновления STK, нажмите <a href="%4$s">ЗДЕСЬ</a>, чтобы еще раз проверить версию STK.</em>',
   'SUPPORT_TOOL_KIT'					=> 'STK',
   'SUPPORT_TOOL_KIT_INDEX'				=> 'Главная страница STK',
   'SUPPORT_TOOL_KIT_PASSWORD'			=> 'Пароль',
   'SUPPORT_TOOL_KIT_PASSWORD_EXPLAIN'	=> 'До тех пор, пока вы не авторизированы на конференции phpBB3, вы должны  подтвердить ваши права администратора, введя ваш действующий или вновь сгенерированный пароль для STK.<br /><br /><strong>Куки ДОЛЖНЫ быть разрешены вашим браузером, иначе вы не сможете войти.</strong>',

   'TOOL_INCLUTION_NOT_FOUND'			=> 'Попытка загрузить отсутствующий файл: %1$s',
   'TOOL_NAME'							=> 'Название средства',
   'TOOL_NOT_AVAILABLE'					=> 'Запрошенное средство недоступно!',

   'USING_STK_LOGIN'					=> 'Вы авторизированы через генератор пароля для STK. Рекомендуется использовать  <strong>только</strong> этот метод, когда вы не можете стандартно авторизироваться.<br />Для отказа от использования этого метода авторизации нажмите <a href="%1$s">здесь</a>.',
));
